Debian Bug report logs - #624218
apt: No option to completely disable TranslationIndex downloads

version graph

Package: apt; Maintainer for apt is APT Development Team <deity@lists.debian.org>; Source for apt is src:apt.

Reported by: Axel Beckert <abe@debian.org>

Date: Tue, 26 Apr 2011 15:57:05 UTC

Severity: normal

Found in versions apt/0.8.15.8, apt/0.8.13.1, 0.8.15.8

Fixed in versions apt/0.8.15.9, apt/0.8.16~exp7

Done: Michael Vogt <mvo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#624218; Package apt. (Tue, 26 Apr 2011 15:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Max Bowsher <maxb@f2s.com>:
New Bug report received and forwarded. Copy sent to APT Development Team <deity@lists.debian.org>. (Tue, 26 Apr 2011 15:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Max Bowsher <maxb@f2s.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apt: No option to completely disable TranslationIndex downloads
Date: Tue, 26 Apr 2011 10:40:50 -0500
Package: apt
Version: 0.8.13.1
Severity: normal

I have explicitly set:

Acquire::Languages:: "none";

However APT still attempts to download TranslationIndex files.

Looking at the code in debReleaseIndex::ComputeIndexTargets(), there
does not seem to be any way to turn this off.

Suppressing translation downloads completely is useful when you are
on the end of a high latency link where every round trip time is
noticable, or when you are in a buildd-like chroot where humans will not
be interacting with the chroot's package information at all.




Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#624218; Package apt. (Tue, 26 Apr 2011 17:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Kalnischkies <kalnischkies+debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Tue, 26 Apr 2011 17:24:02 GMT) Full text and rfc822 format available.

Message #10 received at 624218@bugs.debian.org (full text, mbox):

From: David Kalnischkies <kalnischkies+debian@gmail.com>
To: Max Bowsher <maxb@f2s.com>, 624218@bugs.debian.org
Subject: Re: Bug#624218: apt: No option to completely disable TranslationIndex downloads
Date: Tue, 26 Apr 2011 19:20:39 +0200
On Tue, Apr 26, 2011 at 17:40, Max Bowsher <maxb@f2s.com> wrote:
> I have explicitly set:
>
> Acquire::Languages:: "none";

See apt.conf manpage:
"To force apt to use no Translation file use the setting
Acquire::Languages=none."

Which would be the syntax for commandline, config file is:
Acquire::Languages "none";
(not the missing :: at the end of Languages compared to yours)

Your setting will have similar results in most cases through.


Also note that "use" and "download" is not synonym. If you have Translation-*
files already around APT will download these too, even if you have set "none".
This is needed as the setting is used for order of display of Translations,
too, and heavily depends on the environment in most cases so your cron
would work different to a "normal" administrator, add multiple users
with e.g. sudo rights on apt-get we end up in total chaos…
(which results in a way too often outdated binary cache for example).


> However APT still attempts to download TranslationIndex files.
>
> Looking at the code in debReleaseIndex::ComputeIndexTargets(), there
> does not seem to be any way to turn this off.

But, you are right, this will not prevent APT from downloading
a TranslationIndex which it does so only post-squeeze.

I have added in my branch at that place now a "quick-exit"
in case of no languages to download (see note above).
So thanks for the report!


Best regards

David Kalnischkies




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 Jun 2011 20:09:15 GMT) Full text and rfc822 format available.

Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Sat, 11 Jun 2011 09:08:57 GMT) Full text and rfc822 format available.

Notification sent to Max Bowsher <maxb@f2s.com>:
Bug acknowledged by developer. (Sat, 11 Jun 2011 09:09:01 GMT) Full text and rfc822 format available.

Message #17 received at 624218-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 624218-close@bugs.debian.org
Subject: Bug#624218: fixed in apt 0.8.15~exp1
Date: Sat, 11 Jun 2011 09:02:20 +0000
Source: apt
Source-Version: 0.8.15~exp1

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.8.15~exp1_all.deb
  to main/a/apt/apt-doc_0.8.15~exp1_all.deb
apt-transport-https_0.8.15~exp1_i386.deb
  to main/a/apt/apt-transport-https_0.8.15~exp1_i386.deb
apt-utils_0.8.15~exp1_i386.deb
  to main/a/apt/apt-utils_0.8.15~exp1_i386.deb
apt_0.8.15~exp1.dsc
  to main/a/apt/apt_0.8.15~exp1.dsc
apt_0.8.15~exp1.tar.gz
  to main/a/apt/apt_0.8.15~exp1.tar.gz
apt_0.8.15~exp1_i386.deb
  to main/a/apt/apt_0.8.15~exp1_i386.deb
libapt-inst1.2_0.8.15~exp1_i386.deb
  to main/a/apt/libapt-inst1.2_0.8.15~exp1_i386.deb
libapt-pkg-dev_0.8.15~exp1_i386.deb
  to main/a/apt/libapt-pkg-dev_0.8.15~exp1_i386.deb
libapt-pkg-doc_0.8.15~exp1_all.deb
  to main/a/apt/libapt-pkg-doc_0.8.15~exp1_all.deb
libapt-pkg4.10_0.8.15~exp1_i386.deb
  to main/a/apt/libapt-pkg4.10_0.8.15~exp1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 Jun 2011 15:32:07 +0200
Source: apt
Binary: apt libapt-pkg4.10 libapt-inst1.2 apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all i386
Version: 0.8.15~exp1
Distribution: experimental
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-inst1.2 - Install library for apt
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
 libapt-pkg4.10 - Library for apt
Closes: 150831 582791 602412 618288 622744 622805 623137 623171 624218 626505 627642 627834 629949
Changes: 
 apt (0.8.15~exp1) experimental; urgency=low
 .
   [ Julian Andres Klode ]
   * apt-pkg/depcache.cc:
     - Really release action groups only once (Closes: #622744)
     - Make purge work again for config-files (LP: #244598) (Closes: #150831)
   * apt-pkg/acquire-item.cc:
     - Reject files known to be invalid (LP: #346386) (Closes: #627642)
   * debian/apt.cron.daily:
     - Check power after wait, patch by manuel-soto (LP: #705269)
   * debian/control:
     - Move ${shlibs:Depends} to Pre-Depends, as we do not want APT
       unpacked if a library is too old and thus break upgrades
   * doc/apt-key.8.xml:
     - Document apt-key net-update (LP: #192810)
 .
   [ Christian Perrier ]
   * Galician translation update (Miguel Anxo Bouzada). Closes: #626505
   * Italian translation update (Milo Casagrande). Closes: #627834
   * German documentation translation update (Chris Leick). Closes: #629949
 .
   [ David Kalnischkies ]
   * fix a bunch of cppcheck warnings/errors based on a patch by
     Niels Thykier, thanks! (Closes: #622805)
   * apt-pkg/depcache.cc:
     - really include 'rc' packages in the delete count by fixing a
       typo which exists since 1999 in the source… (LP: #761175)
     - if critical or-group can't be satisfied, exit directly.
   * apt-pkg/acquire-method.cc:
     - write directly to stdout instead of creating the message in
       memory first before writing to avoid hitting limits
     - fix order of CurrentURI and UsedMirror in Status() and Log()
   * apt-pkg/orderlist.cc:
     - let VisitRProvides report if the calls were successful
   * apt-pkg/deb/dpkgpm.cc:
     - replace obsolete usleep with nanosleep
   * debian/apt{,-utils}.symbols:
     - update both experimental symbol-files to reflect 0.8.14 state
   * debian/rules:
     - remove unused embedded jquery by doxygen from libapt-pkg-doc
   * cmdline/apt-mark.cc:
     - reimplement apt-mark in c++
     - provide a 'showmanual' command (Closes: #582791)
     - provide a 'dpkg --set-selections' wrapper to set/release holds
   * cmdline/apt-get.cc:
     - deprecate mostly undocumented 'markauto' in favor of 'apt-mark'
   * cmdline/apt-cache.cc:
     - deprecate mostly undocumented 'showauto' in favor of 'apt-mark'
   * apt-pkg/pkgcache.cc:
     - really ignore :arch in FindPkg() in non-multiarch environment
   * doc/po/de.po:
     - undo the translation of the command 'dump' in manpage of apt-config
       as report by Burghard Grossmann on debian-l10n-german, thanks!
   * apt-pkg/deb/debmetaindex.cc:
     - do not download TranslationIndex if no Translation-* will be
       downloaded later on anyway (Closes: #624218)
   * test/versions.lst:
     - disable obscure version number tests with versions dpkg doesn't
       allow any more as they don't start with a number
   * apt-pkg/acquire-worker.cc:
     - print filename in the unmatching size warning (Closes: #623137)
   * apt-pkg/acquire-item.cc:
     - apply fix for poorly worded 'locate file' error message from
       Ben Finney, thanks! (Closes: #623171)
   * methods/http.cc:
     - add config option to ignore a closed stdin to be able to easily
       use the method as a simple standalone downloader
     - Location header in redirects should be absolute URI, but some
       servers just send an absolute path so still deal with it properly
     - dequote URL taken from Location in redirects as we will otherwise
       quote an already quoted string in the request later (Closes: #602412)
   * apt-pkg/contrib/netrc.cc:
     - replace non-posix gnu-extension strdupa with strdup
   * apt-pkg/packagemanager.cc:
     - ensure for Multi-Arch:same packages that they are unpacked in
       lock step even in immediate configuration (Closes: #618288)
 .
   [ Michael Vogt ]
   * methods/mirror.cc:
     - ignore lines starting with "#" in the mirror file
     - ignore non http urls in the mirrors
     - append the dist (e.g. sid, wheezy) as a query string when
       asking for a suitable mirror
   * debian/control:
     - add libapt-pkg4.10 and libapt-inst1.2 library packages
Checksums-Sha1: 
 082acc267ade3a23d20d6cfbd6f5857cffb44ce4 1402 apt_0.8.15~exp1.dsc
 c3c59aeaefb77151bdde347301dec2c864a6bd27 3413395 apt_0.8.15~exp1.tar.gz
 e44a4597faa5885cae6b0e8a22384c119b76d6d3 236944 apt-doc_0.8.15~exp1_all.deb
 11296db2a49ff11b1a6bf87a54fb938178808d95 734820 libapt-pkg-doc_0.8.15~exp1_all.deb
 605bc1162962571b98bf3ced8b461894a8c4598f 974524 libapt-pkg4.10_0.8.15~exp1_i386.deb
 bdff1d21e8f40f2842c4a1c712a66b3d4f8e7d7e 177078 libapt-inst1.2_0.8.15~exp1_i386.deb
 f48d780c80424bdbd716db258e117a3b509fc8a8 1119920 apt_0.8.15~exp1_i386.deb
 c9d8e51a9d615e23e08e16bd67b8d31c1d47ba09 158592 libapt-pkg-dev_0.8.15~exp1_i386.deb
 39279d5fdb5dc216a3cfe39a85358b58a4c18f6b 255558 apt-utils_0.8.15~exp1_i386.deb
 7dfa29acd903e46795935034bc166f7ab2117590 89130 apt-transport-https_0.8.15~exp1_i386.deb
Checksums-Sha256: 
 a497b3bf463e937abccbfb7aeb86b93be0ca8fe75b49df2fcde4c5b3cdb21591 1402 apt_0.8.15~exp1.dsc
 f64f4234760d44d37eb38fd648926cb0061452def855fbaae2fdaefbda324353 3413395 apt_0.8.15~exp1.tar.gz
 987fa1bdc4c52c378f40cc7f5bcc1da9b927ce5d6e17ec8fb740c20209c87464 236944 apt-doc_0.8.15~exp1_all.deb
 1555f74bf463a7b38454e352f7d3212ffed8691171729998a2ecf10ce9d293e4 734820 libapt-pkg-doc_0.8.15~exp1_all.deb
 e701da2263059d51c21ec48314dfe60dfef05c8fa93e7ac47e585651d2f79d57 974524 libapt-pkg4.10_0.8.15~exp1_i386.deb
 576fcaa8cb866d7f23b1dd95c95b073177d714108a9173ae8218b4db845db52e 177078 libapt-inst1.2_0.8.15~exp1_i386.deb
 982c2845e04e027f03b095ea2ad8afdcdb6376dc332f3da6f4a1f402c33c3ee6 1119920 apt_0.8.15~exp1_i386.deb
 a2adab3f64acb653026fbea0d49e7e71ecd22de0cd763ad91493533888b5cae1 158592 libapt-pkg-dev_0.8.15~exp1_i386.deb
 6b61fce772b51ea9f9cae5286643781a719660f45ab0c380865f922197769e01 255558 apt-utils_0.8.15~exp1_i386.deb
 00dad18de121b0661f65ec5b6c50257951cc3dd656cd7fef34fa807c27c54cca 89130 apt-transport-https_0.8.15~exp1_i386.deb
Files: 
 b80cef733407c6325e3cb02d12b08a18 1402 admin important apt_0.8.15~exp1.dsc
 83ac290bedb65b6a8ac327c0fc111439 3413395 admin important apt_0.8.15~exp1.tar.gz
 17b3d541ba26b8fca0b25af6f9ccd156 236944 doc optional apt-doc_0.8.15~exp1_all.deb
 df40c54abe7b533f47fbaf3261cbe399 734820 doc optional libapt-pkg-doc_0.8.15~exp1_all.deb
 17f060ea230fac30a85724ee0c30fda7 974524 admin important libapt-pkg4.10_0.8.15~exp1_i386.deb
 2e68755b1881ffd27e8170124279db50 177078 admin important libapt-inst1.2_0.8.15~exp1_i386.deb
 b19f611c21d464983bdf7b2f82fbf67a 1119920 admin important apt_0.8.15~exp1_i386.deb
 0940f52a56ae104785499e01a62d8adf 158592 libdevel optional libapt-pkg-dev_0.8.15~exp1_i386.deb
 74f5ce188c744aef744a08f9f9fd1ace 255558 admin important apt-utils_0.8.15~exp1_i386.deb
 ad56523c5b123c51c29ea188290daf44 89130 admin optional apt-transport-https_0.8.15~exp1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3yH0kACgkQliSD4VZixzQ2ogCZAQ+5mMPCFgluMFQoYEe15nTv
bJUAoJV5WxHOsDislGGnTadxIj8qp8Yb
=dHAd
-----END PGP SIGNATURE-----





Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Tue, 28 Jun 2011 17:03:23 GMT) Full text and rfc822 format available.

Notification sent to Max Bowsher <maxb@f2s.com>:
Bug acknowledged by developer. (Tue, 28 Jun 2011 17:03:23 GMT) Full text and rfc822 format available.

Message #22 received at 624218-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 624218-close@bugs.debian.org
Subject: Bug#624218: fixed in apt 0.8.15
Date: Tue, 28 Jun 2011 17:02:18 +0000
Source: apt
Source-Version: 0.8.15

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.8.15_all.deb
  to main/a/apt/apt-doc_0.8.15_all.deb
apt-transport-https_0.8.15_amd64.deb
  to main/a/apt/apt-transport-https_0.8.15_amd64.deb
apt-utils_0.8.15_amd64.deb
  to main/a/apt/apt-utils_0.8.15_amd64.deb
apt_0.8.15.dsc
  to main/a/apt/apt_0.8.15.dsc
apt_0.8.15.tar.gz
  to main/a/apt/apt_0.8.15.tar.gz
apt_0.8.15_amd64.deb
  to main/a/apt/apt_0.8.15_amd64.deb
libapt-pkg-dev_0.8.15_amd64.deb
  to main/a/apt/libapt-pkg-dev_0.8.15_amd64.deb
libapt-pkg-doc_0.8.15_all.deb
  to main/a/apt/libapt-pkg-doc_0.8.15_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 Jun 2011 18:00:48 +0200
Source: apt
Binary: apt apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all amd64
Version: 0.8.15
Distribution: unstable
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 150831 582791 602412 618288 622744 622805 623137 623171 624218 626505 626739 627642 627834 629949 630657
Changes: 
 apt (0.8.15) unstable; urgency=low
 .
   [ Julian Andres Klode ]
   * apt-pkg/depcache.cc:
     - Really release action groups only once (Closes: #622744)
     - Make purge work again for config-files (LP: #244598) (Closes: #150831)
   * apt-pkg/acquire-item.cc:
     - Reject files known to be invalid (LP: #346386) (Closes: #627642)
   * debian/apt.cron.daily:
     - Check power after wait, patch by manuel-soto (LP: #705269)
   * debian/control:
     - Move ${shlibs:Depends} to Pre-Depends, as we do not want APT
       unpacked if a library is too old and thus break upgrades
   * doc/apt-key.8.xml:
     - Document apt-key net-update (LP: #192810)
 .
   [ Christian Perrier ]
   * Galician translation update (Miguel Anxo Bouzada). Closes: #626505
   * Italian translation update (Milo Casagrande). Closes: #627834
   * German documentation translation update (Chris Leick). Closes: #629949
   * Catalan translation update (Jordi Mallach). Closes: #630657
 .
   [ David Kalnischkies ]
   * fix a bunch of cppcheck warnings/errors based on a patch by
     Niels Thykier, thanks! (Closes: #622805)
   * apt-pkg/depcache.cc:
     - really include 'rc' packages in the delete count by fixing a
       typo which exists since 1999 in the source… (LP: #761175)
     - if critical or-group can't be satisfied, exit directly.
   * apt-pkg/acquire-method.cc:
     - write directly to stdout instead of creating the message in
       memory first before writing to avoid hitting limits
     - fix order of CurrentURI and UsedMirror in Status() and Log()
   * apt-pkg/orderlist.cc:
     - let VisitRProvides report if the calls were successful
   * apt-pkg/deb/dpkgpm.cc:
     - replace obsolete usleep with nanosleep
     - remove invalid pkgcache.bin and rebuild it if possible
     - log reinstall commands in history.log
   * debian/apt{,-utils}.symbols:
     - update both experimental symbol-files to reflect 0.8.14 state
   * debian/rules:
     - remove unused embedded jquery by doxygen from libapt-pkg-doc
   * cmdline/apt-mark.cc:
     - reimplement apt-mark in c++
     - provide a 'showmanual' command (Closes: #582791)
     - provide a 'dpkg --set-selections' wrapper to set/release holds
   * cmdline/apt-get.cc:
     - deprecate mostly undocumented 'markauto' in favor of 'apt-mark'
   * cmdline/apt-cache.cc:
     - deprecate mostly undocumented 'showauto' in favor of 'apt-mark'
   * apt-pkg/pkgcache.cc:
     - really ignore :arch in FindPkg() in non-multiarch environment
   * doc/po/de.po:
     - undo the translation of the command 'dump' in manpage of apt-config
       as report by Burghard Grossmann on debian-l10n-german, thanks!
   * apt-pkg/deb/debmetaindex.cc:
     - do not download TranslationIndex if no Translation-* will be
       downloaded later on anyway (Closes: #624218)
   * test/versions.lst:
     - disable obscure version number tests with versions dpkg doesn't
       allow any more as they don't start with a number
   * apt-pkg/acquire-worker.cc:
     - print filename in the unmatching size warning (Closes: #623137)
   * apt-pkg/acquire-item.cc:
     - apply fix for poorly worded 'locate file' error message from
       Ben Finney, thanks! (Closes: #623171)
   * methods/http.cc:
     - add config option to ignore a closed stdin to be able to easily
       use the method as a simple standalone downloader
     - Location header in redirects should be absolute URI, but some
       servers just send an absolute path so still deal with it properly
     - dequote URL taken from Location in redirects as we will otherwise
       quote an already quoted string in the request later (Closes: #602412)
   * apt-pkg/contrib/netrc.cc:
     - replace non-posix gnu-extension strdupa with strdup
   * apt-pkg/packagemanager.cc:
     - ensure for Multi-Arch:same packages that they are unpacked in
       lock step even in immediate configuration (Closes: #618288)
   * apt-pkg/init.cc:
     - don't set deprecated APT::Acquire::Translation, thanks Jörg Sommer!
   * cmdline/apt-config.cc:
     - show Acquire::Languages and APT::Architectures settings
       in 'dump' (Closes: 626739)
   * apt-pkg/orderlist.cc:
     - ensure that an old version of a package with a provides can
       never satisfy a dependency of a newer version of this package
 .
   [ Michael Vogt ]
   * methods/mirror.cc:
     - ignore lines starting with "#" in the mirror file
     - ignore non http urls in the mirrors
     - append the dist (e.g. sid, wheezy) as a query string when
       asking for a suitable mirror
   * apt-pkg/deb/deblistparser.cc:
     - include all known languages when building the apt cache
       (LP: #794907)
   * apt-pkg/deb/debindexfile.cc:
     - remove some no longer valid checks for "TranslationsAvailable()"
 .
   [ Kenneth Solbø Andersen ]
   * apt-pkg/deb/dpkgpm.cc:
     - set permissions of term.log to root.adm and 644 (LP: #404724)
 .
   [ Chris Leick ]
   * various typo and syntax corrections in doc/*.xml
Checksums-Sha1: 
 eda09b56bb05d43369bb0e29c33dded7e87b278c 1350 apt_0.8.15.dsc
 1347388deab2ae69beb13dd23ddd3c4db6bc5448 3410984 apt_0.8.15.tar.gz
 9dc63fe4ce3cdb49a4ea79706e52d3276dbd8962 239626 apt-doc_0.8.15_all.deb
 2631a6df45c687855f650f96757246731a618b21 736034 libapt-pkg-doc_0.8.15_all.deb
 09090eb74d8a624863ab8e9c40e30743a7526c00 2179248 apt_0.8.15_amd64.deb
 637cc8c5eeb68a3990452f8afaedc7b480467fd7 159446 libapt-pkg-dev_0.8.15_amd64.deb
 77f782340a479036afc2f604c5858f2c0e8af7c2 287552 apt-utils_0.8.15_amd64.deb
 4cb9202da5c132fe8673a22dfcf9a75a2042574f 89378 apt-transport-https_0.8.15_amd64.deb
Checksums-Sha256: 
 ff85a10135f3d48a8aad2a291fb1f90ba5519ebfb7f1b9a1ab6f39836bf2b03d 1350 apt_0.8.15.dsc
 5f63e7e5351c6810bdf07fe077c47df1f832d9be716114a5f9e7960ba4c4cd92 3410984 apt_0.8.15.tar.gz
 bdf19a4d1b39613c8cf8e75f80e37c68db5e14f88fe122cece53231fc01ec6e1 239626 apt-doc_0.8.15_all.deb
 619614bde9fb7a2a9a790fe4f41ae967e4a98745b6eea71d3ec1314d54bed645 736034 libapt-pkg-doc_0.8.15_all.deb
 24a29a7bee6815816eedd0b777b17ec0c58400642a34b23a0598df2dcb7e0678 2179248 apt_0.8.15_amd64.deb
 7c75db98aadaedfdca927263526285bbfec0b852ea4ee4479e01c853f1f7d165 159446 libapt-pkg-dev_0.8.15_amd64.deb
 ef9aa706dcb1bd3ae7d95157f2eef6721311e96ab577ece43af7391a47aff7b3 287552 apt-utils_0.8.15_amd64.deb
 ff9f956b2bf889a105f2e092df25fdb77e09ae0a3290d59ed3b169b0b54decf1 89378 apt-transport-https_0.8.15_amd64.deb
Files: 
 c712d7a78c399b382d382eb87d4e36e0 1350 admin important apt_0.8.15.dsc
 ef4788739826424d45d1434b09108ce2 3410984 admin important apt_0.8.15.tar.gz
 6c28f3cf58b7f4ae7e23bc470315a91c 239626 doc optional apt-doc_0.8.15_all.deb
 8038f309a39918639040d300cb3757c5 736034 doc optional libapt-pkg-doc_0.8.15_all.deb
 dddd5634de7b2a6994859218ff67dc80 2179248 admin important apt_0.8.15_amd64.deb
 579b2157248b42209bfdd8b5507a0fec 159446 libdevel optional libapt-pkg-dev_0.8.15_amd64.deb
 aeb62eb157933efe4483080ee8f78ce8 287552 admin important apt-utils_0.8.15_amd64.deb
 9332d3f68e5bbef1edf53ee2a14ccf0a 89378 admin optional apt-transport-https_0.8.15_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4KBRIACgkQliSD4VZixzSxIQCfWRBnR33XOvOdRiE4mAIS45uq
SPkAoI1I/XYW/lw4HVingGmzhLij1aKb
=5vDF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 07:33:47 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 02:21:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Axel Beckert <abe@debian.org>' from 'Max Bowsher <maxb@f2s.com>' Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 02:21:04 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions apt/0.8.15~exp1 and apt/0.8.15 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Sep 2011 02:21:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 0.8.15.8. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 02:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#624218; Package apt. (Sun, 25 Sep 2011 02:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Sun, 25 Sep 2011 02:36:06 GMT) Full text and rfc822 format available.

Message #37 received at 624218@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 624218@bugs.debian.org
Subject: Re: Processed: Reopening #624218: apt: No option to completely disable TranslationIndex downloads
Date: Sun, 25 Sep 2011 04:32:35 +0200
Hi,

Debian Bug Tracking System wrote:
> > reopen 624218 !
> Bug #624218 {Done: Michael Vogt <mvo@debian.org>} [apt] apt: No option to completely disable TranslationIndex downloads
> 'reopen' may be inappropriate when a bug has been closed with a version;
> you may need to use 'found' to remove fixed versions.
> Changed Bug submitter to 'Axel Beckert <abe@debian.org>' from 'Max Bowsher <maxb@f2s.com>'
> > found 624218 0.8.15.8
> Bug #624218 [apt] apt: No option to completely disable TranslationIndex downloads

Despite all the information on http://bugs.debian.org/624218 I was
not able to completely disable the download of the TranslationIndexes.

I tried:

* Setting Acquire::Languages to 
  + "none";
  + { "none"; }
* Setting APT::Acquire::Translation to "none"; (Got the mentioned warning.)
* Setting APT::Acquire::Languages to "none";
* Using apt-get update -o Acquire::Languages=none
* rm /var/lib/apt/lists/*i18n*

apt still downloads TranslationIndex files, despite the changelog of
0.8.15~exp1 says

  * apt-pkg/deb/debmetaindex.cc:
    - do not download TranslationIndex if no Translation-* will be
      downloaded later on anyway (Closes: #624218)

and despite of having deleted all of /var/lib/apt/lists/*i18n*.

There are not Translation-* files downloaded though.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#624218; Package apt. (Wed, 05 Oct 2011 07:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Wed, 05 Oct 2011 07:27:03 GMT) Full text and rfc822 format available.

Message #42 received at 624218@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: control@bugs.debian.org
Cc: 624218@bugs.debian.org
Subject: Re: Processed: Reopening #624218: apt: No option to completely disable TranslationIndex downloads
Date: Wed, 5 Oct 2011 09:24:16 +0200
found 624218 0.8.15.8
thanks

On 2011-09-25 04:32, Axel Beckert wrote:
> apt still downloads TranslationIndex files, despite the changelog of
> 0.8.15~exp1 says

Same for 0.8.15.8, unfortunately.




Bug Marked as found in versions apt/0.8.15.8. Request was from "W. Martin Borgert" <debacle@debian.org> to control@bugs.debian.org. (Wed, 05 Oct 2011 07:27:05 GMT) Full text and rfc822 format available.

Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Fri, 14 Oct 2011 11:33:12 GMT) Full text and rfc822 format available.

Notification sent to Axel Beckert <abe@debian.org>:
Bug acknowledged by developer. (Fri, 14 Oct 2011 11:33:16 GMT) Full text and rfc822 format available.

Message #49 received at 624218-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 624218-close@bugs.debian.org
Subject: Bug#624218: fixed in apt 0.8.15.9
Date: Fri, 14 Oct 2011 11:32:19 +0000
Source: apt
Source-Version: 0.8.15.9

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.8.15.9_all.deb
  to main/a/apt/apt-doc_0.8.15.9_all.deb
apt-transport-https_0.8.15.9_amd64.deb
  to main/a/apt/apt-transport-https_0.8.15.9_amd64.deb
apt-utils_0.8.15.9_amd64.deb
  to main/a/apt/apt-utils_0.8.15.9_amd64.deb
apt_0.8.15.9.dsc
  to main/a/apt/apt_0.8.15.9.dsc
apt_0.8.15.9.tar.gz
  to main/a/apt/apt_0.8.15.9.tar.gz
apt_0.8.15.9_amd64.deb
  to main/a/apt/apt_0.8.15.9_amd64.deb
libapt-pkg-dev_0.8.15.9_amd64.deb
  to main/a/apt/libapt-pkg-dev_0.8.15.9_amd64.deb
libapt-pkg-doc_0.8.15.9_all.deb
  to main/a/apt/libapt-pkg-doc_0.8.15.9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Oct 2011 12:00:09 +0200
Source: apt
Binary: apt apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all amd64
Version: 0.8.15.9
Distribution: unstable
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 624218 640590 641490 643787 644104 644166
Changes: 
 apt (0.8.15.9) unstable; urgency=low
 .
   [ David Kalnischkies ]
   * Symbol file update
   * doc/apt-get.8.xml:
     - change wording of autoremove description as suggested
       by Robert Simmons, thanks! (Closes: #641490)
   * apt-pkg/deb/dpkgpm.cc:
     - use std::vector instead of fixed size arrays to store args and
       multiarch-packagename strings
     - load the dpkg base arguments only one time and reuse them later
   * cmdline/apt-get.cc:
     - follow Provides in the evaluation of saving candidates, too, for
       statisfying garbage package dependencies (Closes: #640590)
   * apt-pkg/algorithms.cc:
     - if a package is garbage, don't try to save it with FixByInstall
   * apt-pkg/init.cc:
     - silently ignore *.orig and *.save files by default
   * apt-pkg/policy.cc:
     - accept generic release pin expressions again in -t (Closes: #644166)
   * apt-pkg/deb/debmetaindex.cc:
     - none is a separator, not a language: no need for Index (Closes: #624218)
   * apt-pkg/aptconfiguration.cc:
     - do not builtin languages only if none is forced (Closes: #643787)
   * doc/apt.conf.5.xml:
     - apply spelling fix by Kevin Lyda, thanks! (Closes: #644104)
 .
   [ Christian Perrier ]
   * Fix spelling error (sensée) in French translation. Thanks
     to Corentin Le Gall for spotting it.
 .
   [ Colin Watson ]
   * ftparchive/cachedb.cc:
     - fix buffersize in bytes2hex
 .
   [ Michael Vogt ]
   * ftparchive/cachedb.cc:
     - make buffer fully dynamic (thanks to Colin Watson)
Checksums-Sha1: 
 fca48b3fac332453193bc82a87f5f3635079e529 1570 apt_0.8.15.9.dsc
 ba5764f96aa72c989da2b34a9261cfb432abd88a 3320165 apt_0.8.15.9.tar.gz
 de8a8a7550a20a8054ae965c7135b11bc5389cb5 241960 apt-doc_0.8.15.9_all.deb
 754034f4851035b48d6da83155b7ef56103683e5 740502 libapt-pkg-doc_0.8.15.9_all.deb
 99e99bd7e44a3244c64c715d3b0141ede141fe0f 2193598 apt_0.8.15.9_amd64.deb
 bcde270665c0509e45d08ea6966c05402296dc4b 162210 libapt-pkg-dev_0.8.15.9_amd64.deb
 2bcd4a5ded98966a8ffff48dc8d8011c650ef5a3 291544 apt-utils_0.8.15.9_amd64.deb
 3456971c8bf51315498948ee1af926e2eeda83de 92120 apt-transport-https_0.8.15.9_amd64.deb
Checksums-Sha256: 
 c226b250ba211a865500551735f6f5f87a0c8df63e4e7045156e96304e9f4394 1570 apt_0.8.15.9.dsc
 f5c09ced8d1be31e8790d11e7a4eb2cff9789b28af1c049785c6c13f4b9c1214 3320165 apt_0.8.15.9.tar.gz
 3dbe6966b1352ec1960a8dd2342f873f2195b168c83e6b368ce5a02e483ed6f0 241960 apt-doc_0.8.15.9_all.deb
 23ff2291150932b563773fb6ab3223874e899d209bbdf59fede54a8d8a371fe5 740502 libapt-pkg-doc_0.8.15.9_all.deb
 718ff8d23e635b7e472d61d5e8603439815ef3ef504b2ab5c3911f913542e8dd 2193598 apt_0.8.15.9_amd64.deb
 4fa84e4c2429215907e39cb12b1cd2adb01f30787f30f0c9ebb6c6f5fe68522c 162210 libapt-pkg-dev_0.8.15.9_amd64.deb
 72c3832ff6db919503c3806486e707ad2ec3ff0c5093d69381ce3b16e6048e6d 291544 apt-utils_0.8.15.9_amd64.deb
 25f696500f997edf5e0cb568435e46fedddc19039f5608f25e173853a35efeb1 92120 apt-transport-https_0.8.15.9_amd64.deb
Files: 
 fe15ee8f5975beb18030d6617ce3b469 1570 admin important apt_0.8.15.9.dsc
 47fe325ff15001b4fcb114c034a4f083 3320165 admin important apt_0.8.15.9.tar.gz
 c74d8f7fe56319e1d7a2ac94a03ac2a1 241960 doc optional apt-doc_0.8.15.9_all.deb
 1e3008621716f977810192b409559258 740502 doc optional libapt-pkg-doc_0.8.15.9_all.deb
 f0599c66a97979c11479999f7dd8d44f 2193598 admin important apt_0.8.15.9_amd64.deb
 767aec7cddabbae06f91225d9930d3db 162210 libdevel optional libapt-pkg-dev_0.8.15.9_amd64.deb
 92bcbbb5a39ed9d0522c514a34822050 291544 admin important apt-utils_0.8.15.9_amd64.deb
 aa1c9672b8e2ce8e6516c17022699520 92120 admin optional apt-transport-https_0.8.15.9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6YDzAACgkQliSD4VZixzQMowCcC75T8KDZ8+cS4gKxeqxq79RT
r2YAnRnPJANEfeGb3hecbyrJWMnKUujx
=0DJP
-----END PGP SIGNATURE-----





Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Fri, 14 Oct 2011 12:23:50 GMT) Full text and rfc822 format available.

Notification sent to Axel Beckert <abe@debian.org>:
Bug acknowledged by developer. (Fri, 14 Oct 2011 12:24:07 GMT) Full text and rfc822 format available.

Message #54 received at 624218-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 624218-close@bugs.debian.org
Subject: Bug#624218: fixed in apt 0.8.16~exp7
Date: Fri, 14 Oct 2011 12:17:31 +0000
Source: apt
Source-Version: 0.8.16~exp7

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.8.16~exp7_all.deb
  to main/a/apt/apt-doc_0.8.16~exp7_all.deb
apt-transport-https_0.8.16~exp7_amd64.deb
  to main/a/apt/apt-transport-https_0.8.16~exp7_amd64.deb
apt-utils_0.8.16~exp7_amd64.deb
  to main/a/apt/apt-utils_0.8.16~exp7_amd64.deb
apt_0.8.16~exp7.dsc
  to main/a/apt/apt_0.8.16~exp7.dsc
apt_0.8.16~exp7.tar.gz
  to main/a/apt/apt_0.8.16~exp7.tar.gz
apt_0.8.16~exp7_amd64.deb
  to main/a/apt/apt_0.8.16~exp7_amd64.deb
libapt-inst1.4_0.8.16~exp7_amd64.deb
  to main/a/apt/libapt-inst1.4_0.8.16~exp7_amd64.deb
libapt-pkg-dev_0.8.16~exp7_amd64.deb
  to main/a/apt/libapt-pkg-dev_0.8.16~exp7_amd64.deb
libapt-pkg-doc_0.8.16~exp7_all.deb
  to main/a/apt/libapt-pkg-doc_0.8.16~exp7_all.deb
libapt-pkg4.12_0.8.16~exp7_amd64.deb
  to main/a/apt/libapt-pkg4.12_0.8.16~exp7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Oct 2011 13:51:35 +0200
Source: apt
Binary: apt libapt-pkg4.12 libapt-inst1.4 apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all amd64
Version: 0.8.16~exp7
Distribution: experimental
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 apt        - APT's commandline package manager
 apt-doc    - Documentation for APT
 apt-transport-https - https download transport for APT
 apt-utils  - APT utility programs
 libapt-inst1.4 - APT's deb package format runtime library
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
 libapt-pkg4.12 - APT's package managment runtime library
Closes: 500198 622110 624218 640590 643787
Changes: 
 apt (0.8.16~exp7) experimental; urgency=low
 .
   [ David Kalnischkies ]
   * do not pollute namespace in the headers with using (Closes: #500198)
   * use forward declaration in headers if possible instead of includes
   * remove old APT_COMPATIBILITY ifdef's
   * apt-pkg/deb/dpkgpm.cc:
     - use std::vector instead of fixed size arrays to store args and
       multiarch-packagename strings
     - load the dpkg base arguments only one time and reuse them later
   * cmdline/apt-get.cc:
     - follow Provides in the evaluation of saving candidates, too, for
       statisfying garbage package dependencies (Closes: #640590)
   * apt-pkg/algorithms.cc:
     - if a package is garbage, don't try to save it with FixByInstall
   * apt-pkg/deb/debsrcrecords.cc:
     - remove the limit of 400 Binaries for a source package (Closes: #622110)
   * apt-pkg/deb/deblistparser.cc:
     - fix crash when the dynamic mmap needs to be grown in
       LoadReleaseInfo (LP: #854090)
   * apt-pkg/deb/debmetaindex.cc:
     - none is a separator, not a language: no need for Index (Closes: #624218)
   * apt-pkg/aptconfiguration.cc:
     - do not builtin languages only if none is forced (Closes: #643787)
   * apt-pkg/pkgcachegen.cc:
     - refactor MergeList by creating -Group, -Package and -Version specialist
     - share description list between "same" versions (LP: #868977)
       This also means that descriptions are shared across archives now.
     - add implicit dependencies needed for Multi-Arch at the time a Version
       struct is created and not at the end of the cache generation
   * apt-pkg/pkgcache.cc:
     - always prefer "en" over "" for "en"-language regardless of cache-order
 .
   [ Michael Vogt ]
   * apt-pkg/contrib/configuration.cc:
     - fix double delete (LP: #848907)
     - ignore only the invalid regexp instead of all options
   * apt-pkg/acquire-item.h, apt-pkg/deb/debmetaindex.cc:
     - fix fetching language information by adding OptionalSubIndexTarget
   * methods/https.cc:
     - cleanup broken downloads properly
 .
   [ Colin Watson ]
   * ftparchive/cachedb.cc:
     - fix buffersize in bytes2hex
Checksums-Sha1: 
 5933787f70ea1a67c4a6cc1d5c94bacab3ddeffd 1686 apt_0.8.16~exp7.dsc
 e2fe45b672f5c58ee251322bf23ba08f50a32955 3378232 apt_0.8.16~exp7.tar.gz
 aa503c2c6a282f9cefd5155081d8e81d3a8fe907 247768 apt-doc_0.8.16~exp7_all.deb
 45bbdd724c9918d08b05aa946e27cf4d5b113443 786570 libapt-pkg-doc_0.8.16~exp7_all.deb
 3c3b3ffd5e1aef7f3fdb33914ca6f6304a55b86a 986560 libapt-pkg4.12_0.8.16~exp7_amd64.deb
 83bca2f078e82ea58c70cf66a184fa25bf588f8e 183038 libapt-inst1.4_0.8.16~exp7_amd64.deb
 7506c280880326e5efceaf15c8d29046a2b9df00 1126366 apt_0.8.16~exp7_amd64.deb
 69bd247e669da1d2cff4e538b336db54ffc8e553 170310 libapt-pkg-dev_0.8.16~exp7_amd64.deb
 86f36fd7343d68a1b7a410de60d5e8afa310f570 268182 apt-utils_0.8.16~exp7_amd64.deb
 d6849d04ac4ad67130dc511d206129e909724d4a 94830 apt-transport-https_0.8.16~exp7_amd64.deb
Checksums-Sha256: 
 500b233d03998f6e3a195d96b9487111905c435a21470960c5f82edf7da3bf3d 1686 apt_0.8.16~exp7.dsc
 123f174da9eca988ec0e882fc27a32743c1334023137522b1d45eba901ba9e31 3378232 apt_0.8.16~exp7.tar.gz
 ad2576259e5a4d93698a5b0e755976b264704faaa31a6d198f5118913ca42aa5 247768 apt-doc_0.8.16~exp7_all.deb
 1da7810efda5593588574b563e50dc03299fa556ed25992351f30d8a189c5a79 786570 libapt-pkg-doc_0.8.16~exp7_all.deb
 7483fba18708ad20055734b12f4b323a1278e46db2ab92f51191e693bab7008b 986560 libapt-pkg4.12_0.8.16~exp7_amd64.deb
 47343b26797c0c2b43b246b4327a41f3ba044955d2b9c4ed7c3a5731952cd602 183038 libapt-inst1.4_0.8.16~exp7_amd64.deb
 4c423f0ee02315dde558c7ea88f11ae5afd57ede9371844769b6a7c6eacbdf0b 1126366 apt_0.8.16~exp7_amd64.deb
 8aa68c8a68aa3f7efa7ac5808a392db4496aa6bb2393da1e5f66157da68f80db 170310 libapt-pkg-dev_0.8.16~exp7_amd64.deb
 d26ffe7126900e39ba908669461c867713ed1c9fd1e0b93e9f9695d95885481b 268182 apt-utils_0.8.16~exp7_amd64.deb
 b0403c51a87dc832db6d1b03b3618cc24ac443f5700086bcd23a3c1aa4951455 94830 apt-transport-https_0.8.16~exp7_amd64.deb
Files: 
 9cc811db6616220b00873ac60f0a26b9 1686 admin important apt_0.8.16~exp7.dsc
 d51eac99a54e8b929e0713b752fd8de3 3378232 admin important apt_0.8.16~exp7.tar.gz
 aeeb545fb21395d8c9560ccd3818e857 247768 doc optional apt-doc_0.8.16~exp7_all.deb
 b512677aff28591ec04fa1dea1df8332 786570 doc optional libapt-pkg-doc_0.8.16~exp7_all.deb
 7032c49f779904b07ae2d0cc28da4a43 986560 admin important libapt-pkg4.12_0.8.16~exp7_amd64.deb
 cb4243f7b0d100b8da6551ea04b849bf 183038 admin important libapt-inst1.4_0.8.16~exp7_amd64.deb
 51c3bb79502c99633a04ca72a93fd63e 1126366 admin important apt_0.8.16~exp7_amd64.deb
 97f65b9929af09b34598e1fe64ce3c1f 170310 libdevel optional libapt-pkg-dev_0.8.16~exp7_amd64.deb
 f9a3f36cde585eb348a0f836faa76b91 268182 admin important apt-utils_0.8.16~exp7_amd64.deb
 8a5708bcb78c388c40cfac71a86c3c23 94830 admin optional apt-transport-https_0.8.16~exp7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6YJQ0ACgkQliSD4VZixzQ30QCfVWRSUiKHLv7QLDPQhdFyYULd
wGEAn3C055OJDsQjNkymonCnrdBiFCmt
=1k8d
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Dec 2011 07:34:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:06:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.